import renderFormRows from '../../lib/render-rows';
import { id, rows, title } from './config';

function Insurance() {
  return renderFormRows(rows);
}

export default {
  id,
  title,
  Component: Insurance,
};
